package cn.com.poc.writing.dto;

import java.util.List;

/**
 * @author 52747
 * @date 2025/8/14
 */
public class ExaminationDetailDto {

    private String questionType;
    private Integer score;
    private String question;
    private List<String> choice;
    private String rightAnswers;
    private String rightAnswersAnalysis;


    public String getQuestionType() {
        return questionType;
    }

    public void setQuestionType(String questionType) {
        this.questionType = questionType;
    }

    public Integer getScore() {
        return score;
    }

    public void setScore(Integer score) {
        this.score = score;
    }

    public String getQuestion() {
        return question;
    }

    public void setQuestion(String question) {
        this.question = question;
    }

    public List<String> getChoice() {
        return choice;
    }

    public void setChoice(List<String> choice) {
        this.choice = choice;
    }

    public String getRightAnswers() {
        return rightAnswers;
    }

    public void setRightAnswers(String rightAnswers) {
        this.rightAnswers = rightAnswers;
    }

    public String getRightAnswersAnalysis() {
        return rightAnswersAnalysis;
    }

    public void setRightAnswersAnalysis(String rightAnswersAnalysis) {
        this.rightAnswersAnalysis = rightAnswersAnalysis;
    }
}
